 .u-section-1 {
  background-image: none;
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1320px) / 2)  + 1230px);
  margin: 69px auto -124px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 685px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 651px;
  height: 629px;
  margin: 56px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 685px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 140px -41px 0 -99px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 0 0 -91px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  font-weight: 700;
  background-image: none;
  letter-spacing: 1px;
  text-transform: none;
  margin: 43px auto 0 -99px;
  padding: 15px 24px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  font-weight: 700;
  background-image: none;
  letter-spacing: 1px;
  text-transform: none;
  margin: -56px 43px 0 auto;
  padding: 14px 17px 15px 16px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 24px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 1140px) / 2)  + 1140px);
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 598px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 565px;
  }

  .u-section-1 .u-image-1 {
    width: 548px;
    height: 529px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 565px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.75rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 640px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-1 .u-image-1 {
    width: 496px;
    height: 520px;
    margin-top: 0;
    margin-right: -47px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 754px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 10px;
    margin-right: 36px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 643px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-1 .u-image-1 {
    width: 282px;
    height: 350px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -300px;
    margin-right: 53px;
    margin-left: 292px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 104px;
    margin-right: 53px;
    margin-left: 47px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
    margin-left: 22px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -56px;
    margin-right: 53px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 793px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-1 .u-image-1 {
    width: 214px;
    height: 316px;
    margin-top: 66px;
    margin-right: 0;
    margin-left: -19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -319px;
    margin-right: -11px;
    margin-left: 195px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 80px;
    margin-right: 34px;
    margin-left: 66px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 442px;
}

.u-section-2 .u-list-1 {
  width: 1060px;
  margin: 0 auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: -78px 0 0 138px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 15px 0 0 138px;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: -78px 0 0 138px;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 15px 0 0 138px;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: -78px 0 0 138px;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 15px 0 0 138px;
}

.u-section-2 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-2 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: -78px 0 0 138px;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 15px 0 0 138px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 333px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 112px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 9px;
    margin-left: 112px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 9px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 112px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 9px;
    margin-left: 112px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 9px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 112px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 9px;
    margin-left: 112px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 9px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 112px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 9px;
    margin-left: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 71px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1042px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 670px;
}

.u-section-3 .u-image-1 {
  width: 1045px;
  height: 588px;
  margin: 41px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 191px;
  }
} .u-section-4 {
  background-image: url("images/81.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 650px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 120px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 939px;
}

.u-section-5 .u-shape-1 {
  width: 82px;
  height: 80px;
  margin: 674px 318px 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 116px;
  height: 116px;
  margin: -702px auto 0 475px;
}

.u-section-5 .u-shape-3 {
  width: 211px;
  height: 211px;
  background-image: none;
  margin: 426px 125px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 799px;
  height: 595px;
  margin: -700px 0 0 auto;
}

.u-section-5 .u-group-1 {
  width: 417px;
  min-height: 548px;
  height: auto;
  margin: -464px auto 60px 153px;
}

.u-section-5 .u-container-layout-1 {
  padding: 1px 40px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.5rem;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  font-weight: 700;
  background-image: none;
  letter-spacing: 1px;
  text-transform: none;
  margin: 26px auto 0;
  padding: 12px 24px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 726px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -754px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 828px;
    margin-right: auto;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -706px;
    margin-right: 48px;
    margin-left: auto;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 363px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 536px;
    margin-top: -809px;
    margin-right: auto;
    margin-left: -180px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -353px;
    margin-right: 44px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 968px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 904px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -892px;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 565px;
    margin-right: -50px;
  }

  .u-section-5 .u-image-1 {
    width: 824px;
    height: 511px;
    margin-top: -944px;
    margin-left: -242px;
    margin-right: -242px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -146px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: url("images/11.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 650px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 120px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 966px;
}

.u-section-7 .u-image-1 {
  width: 442px;
  height: 662px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 122px auto 0 128px;
}

.u-section-7 .u-group-1 {
  width: 568px;
  min-height: 712px;
  height: auto;
  margin: -596px 38px 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 1px 40px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.5625rem;
  margin: 202px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 2.5rem;
  margin: -199px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 7px 0 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    margin-top: -366px;
    margin-right: 16px;
    margin-bottom: 24px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1470px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 38px;
    margin-left: 36px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    margin-top: -2px;
    margin-right: 0;
    margin-bottom: 60px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 227px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -224px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1535px;
  }

  .u-section-7 .u-image-1 {
    height: 509px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    min-height: 882px;
    margin-top: -108px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 247px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -243px;
  }
} .u-section-8 {
  background-image: url("images/10.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 650px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 120px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1186px;
}

.u-section-9 .u-shape-1 {
  width: 879px;
  height: 822px;
  margin: 313px -34px 0 auto;
}

.u-section-9 .u-image-1 {
  width: 962px;
  height: 824px;
  margin: -1001px -142px 0 auto;
}

.u-section-9 .u-list-1 {
  width: 583px;
  margin: -793px auto 0 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 696px;
  grid-gap: 20px;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-1 {
  font-size: 2.8125rem;
  font-family: Montserrat, sans-serif;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 34px 0 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-3 {
  font-size: 2.8125rem;
  font-family: Montserrat, sans-serif;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 34px 0 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-5 {
  font-size: 2.8125rem;
  font-family: Montserrat, sans-serif;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 34px 0 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-7 {
  font-size: 2.8125rem;
  font-family: Montserrat, sans-serif;
  margin: 0 auto;
}

.u-section-9 .u-text-8 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 34px 0 0;
}

.u-section-9 .u-text-9 {
  font-weight: 700;
  font-size: 2.5rem;
  margin: -769px 697px 725px 140px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-9 {
    margin-right: 597px;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-9 .u-shape-1 {
    width: 720px;
    margin-top: 579px;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 720px;
    height: 617px;
    margin-top: -1369px;
    margin-right: -151px;
  }

  .u-section-9 .u-list-1 {
    margin-top: -218px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-9 .u-text-9 {
    margin-right: 417px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-9 .u-shape-1 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 463px;
    margin-top: -1383px;
    margin-right: -116px;
  }

  .u-section-9 .u-list-1 {
    width: 540px;
    margin-top: -50px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin: -912px 316px 60px 18px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-9 .u-shape-1 {
    width: 340px;
    margin-top: 527px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    height: 506px;
    width: 508px;
    margin-top: -1319px;
    margin-left: -84px;
    margin-right: -84px;
  }

  .u-section-9 .u-list-1 {
    width: 340px;
    margin-top: -157px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
  }

  .u-section-9 .u-text-3 {
    font-size: 3rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 0;
  }

  .u-section-9 .u-text-5 {
    font-size: 3rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 0;
  }

  .u-section-9 .u-text-7 {
    font-size: 3rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-8 {
    margin-top: 0;
  }

  .u-section-9 .u-text-9 {
    font-size: 1.5rem;
    margin-top: -889px;
    margin-left: 19px;
    margin-right: 19px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 838px;
}

.u-section-10 .u-image-1 {
  width: 478px;
  height: 838px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-group-1 {
  min-height: 637px;
  height: auto;
  width: 571px;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.3);
  --radius: 30px;
  margin: -737px 122px 101px auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-10 .u-text-1 {
  margin: 105px auto 0;
}

.u-section-10 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1399px) {
  .u-section-10 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 20px;
    margin-right: 230px;
  }

  .u-section-10 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-10 .u-image-1 {
    width: 308px;
    height: 486px;
    margin-top: 200px;
    margin-left: 194px;
  }

  .u-section-10 .u-group-1 {
    margin-top: -525px;
    margin-right: 57px;
    margin-bottom: 60px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 308px;
    margin-left: auto;
  }

  .u-section-10 .u-group-1 {
    margin-top: -486px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-group-1 {
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 735px;
}

.u-section-11 .u-shape-1 {
  width: 927px;
  height: 548px;
  margin: 94px auto 0 46px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 894px;
  margin: -518px 94px 60px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 479px;
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-11 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 55px 1px 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 28px 1px 0;
}

.u-section-11 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 162px;
  min-width: 124px;
  margin: 0 252px 0 1px;
}

.u-section-11 .u-icon-2 {
  height: 100%;
  padding: 18px;
}

.u-section-11 .u-icon-3 {
  height: 100%;
  padding: 18px;
}

.u-section-11 .u-icon-4 {
  height: 100%;
  padding: 18px;
}

.u-section-11 .u-icon-5 {
  height: 100%;
  padding: 18px;
}

.u-section-11 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  margin: -25px 1px 0;
}

.u-section-11 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 1px 1px 0;
}

.u-section-11 .u-text-5 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0 1px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 479px;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-image-1 {
  width: 445px;
  height: 523px;
  margin: -22px auto -22px -9px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-11 .u-shape-1 {
    margin-left: 13px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: 46px;
  }

  .u-section-11 .u-image-1 {
    margin-top: -494px;
    margin-right: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -509px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-11 .u-image-1 {
    height: 471px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 707px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 707px;
    margin-top: 70px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -605px;
    margin-bottom: -56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-image-1 {
    height: 400px;
    margin-top: 46px;
    margin-bottom: -81px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-888 {
  background-image: url("images/APPS.jpg");
  background-position: center; /* centraliza a imagem */
  background-repeat: no-repeat;
  background-size: contain; /* ajusta a imagem inteira na seção */
}

.u-section-888 .u-sheet-1 {
  min-height: 650px;
}

@media (max-width: 1199px) {
  .u-section-888 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-888 .u-sheet-1 {
    min-height: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-888 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-888 .u-sheet-1 {
    min-height: 180px;
  }
}


/* TAMANHO LOGO CABEÇALHO */
.u-logo-image-1{
    width: 320px !important;
    height: auto !important;
}

.u-header .u-image-1{
    width: 320px !important;
}

.icone-email-cabecalho {
    position: absolute;
    top: 18px;
    right: 28px;
    font-size: 24px;
    color: #b8b8b8;
    opacity: 0.65;
    text-decoration: none;
    z-index: 99999;
}

.icone-email-cabecalho:hover {
    opacity: 1;
    color: #ffffff;
}